/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 21/01/2023, 13:11:32
    Author     : usuario
*/



.anansi-form-default{}
.anansi-form-default .has-feedback{position: relative;}
.anansi-form-default .has-feedback label{font-size: 10px;}
.anansi-form-default .has-feedback label i{padding-left: 10px;padding-top: 2.5px;}

.anansi-form-default .has-feedback.has-success label i.success{display: block!important;visibility: visible!important;float: right;}
.anansi-form-default .has-feedback.has-success .text-success{display: block!important;visibility: visible!important;}

.anansi-form-default .has-feedback.has-error label i.erro{display: block!important;visibility: visible!important;float: right;}
.anansi-form-default .has-feedback.has-error .text-danger{display: block!important;visibility: visible!important;}
.anansi-form-default .has-feedback.has-error em.msg{display: block!important;visibility: visible!important;position: absolute;bottom: 0;left: 15px;font-size: 10px;}

.anansi-form-default .has-feedback .form-control-feedback{}
.anansi-form-default .has-feedback .form-control-feedback i{padding-top: 14px;}

.anansi-form-default .form-group{}
.anansi-form-default label{color: #048ABF;}
.anansi-form-default .input-group{}
.anansi-form-default .date{}
.anansi-form-default input{border-right: none;box-shadow: none;}
.anansi-form-default select{box-shadow: none;}
.anansi-form-default textarea{border-right: none;box-shadow: none;}
.anansi-form-default option{}
.anansi-form-default .input-group-addon{}
.anansi-form-default .input-group-addon i{}
.anansi-form-default button{}
.anansi-form-default button i{}

.has-feedback .form-control{    padding: 5px 5px 7px 15px!important;    height: 70px;}

.anansi-formulario-conteudo{padding: 30px 30px 15px 30px;background-color: #f7f7f7;box-shadow: 5px 5px 10px #ccc;margin-bottom: 30px;margin-top: 15px;}
.anansi-formulario-conteudo .anansi-h3{margin-bottom: 15px;}
.anansi-formulario-conteudo .anansi-h3 h4{}
.anansi-formulario-conteudo .anansi-h3 h5{ }
.anansi-formulario-conteudo .form-default{ }

@media screen and (min-width: 1451px) {}
@media screen and (min-width: 1451px) and (max-width: 1600px){}
@media screen and (min-width: 1025px) and (max-width: 1450px){}
@media screen and (min-width: 1025px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 380px) {}